@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;700&family=Merriweather&family=Poppins:ital,wght@0,400;0,500;0,600;1,400&family=Ubuntu:wght@500&display=swap');
@import "font-awesome-sprockets";
@import "font-awesome";

body {
    font-family: "Barlow", sans-serif;
    line-height: 1.7;
    color: #516171;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700 !important;
}

a {
    font-weight: 500;
    color: black;
}

img {
    width: 100%;
}

.navbar {
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link .active {
    color: blue;
}

.navbar-brand {
    width: 200px;
}

.nav-link {
    color: black;
    font-weight: 500;
    font-size: large;
}

/* Contract Button */
.btn:hover {
    color: #e99a07;
}

.items {
    width: auto;
}

.ii {
    margin-top: -420px;
    color: rgb(41, 0, 136);
    align-items: center;
    
}

.paragraph {
    font-size: 2em;
    font-weight: 500;
    color: rgb(0, 0, 0);
}

.d-block {
    height: 600px;
}

/* Our Services */
.services {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    color: black;
}

.mp {
    margin-top: 50px;
}

.image {
    width: 100px;
    height: 100px;
    margin-left: 120px;
}

.text {
    margin-left: 35px;
    color: black;
}

.fs-3 {
    margin-left: 30px;
}

.web {
    margin-left: 50px;
}

/* About section */
.aboutUS {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    color: black;
}


.col {
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
}

.col .AboutImage img {
    width: 500px;
    margin-left: -150px;
}

p {
    color: black;
    font-size: 1.25em;
}

.textAbout {
    display: flex;
    margin-left: 30px;
}

/* Responsive */

@media (max-width: 480px) {
    .col {
        flex-direction: column;
    }

    .textAbout {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 35px;
        margin-right: 18px;
    }

    .AboutImage {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 35px;
    }
}


/* .portfolio */

.portFolio {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    color: black;
}

.portfolioC {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.teamMembers {
    margin-top: 35px;
}

.teamText {
    display: flex;
    justify-content: center;
    margin-top: 35px;
    color: black;
}

.h-100 .card-img-top {
    width: 300px;
}

.teamMembers .row .col {
    box-shadow: 0.6em 0.6em 1.2em #d2dce9,
        -0.5wm -0.5em 1em #ffffff;
}

/* Reviews */
.testimonial {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}

.testimonial-heading {
    letter-spacing: 1px;
    margin: 30px 0px;
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.testimonial-heading h1 {
    font-size: 2.2rem;
    font-weight: 500;
    color: black;
    padding: 10px 20px;
}

.testimonial-heading span {
    font-size: 1.3rem;
    color: black;
    margin-bottom: 10px;
    letter-spacing: 2px;
}

.testimonial-box-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.testimonial-box {
    width: 500px;
    box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.1);
}

.Te2 {
    margin-left: 20px;
    margin-top: 20px;
}

.profile-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
    margin-left: 20px;
    margin-top: 20px;
}

.profile-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.profile {
    display: flex;
    align-items: center;
}

.name-user strong {
    color: black;
    font-size: 1.1rem;
    letter-spacing: 0.5px;
}

.client-comment p {
    margin-left: 20px;
}

.checked {
    color: orange;
}

.box-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding: 20px;
}

.client-comment {
    color: black;
    font-size: 0.9rem;
}

.testimonial-box:hover {
    transform: translateY(-10px);
    transform: all ease 0.3s;
}

/* footer */
.footer {
    margin-top: 100px;
}

.OBIT {
    color: black;
}

/* Responsive Reviews Section*/
@media(max-width:1060px) {
    .testimonial-box {
        width: 45%;
        padding: 10px;
    }
}

@media(max-width:790px) {
    .testimonial-box {
        width: 100%;
    }

    .testimonial-heading h1 {
        font-size: 1.4rem;
    }
}

@media(max-width:340px) {
    .box-top {
        flex-wrap: wrap;
        margin-top: 10px;
    }

    .reviews {
        margin-top: 10px;
    }
}

::selection {
    color: #0c253d;
}

/* Responsive to about */
@media(max-width:1060px) {
    .container-fluid {
        width: 50%;
        padding: 30px;
        flex-wrap: wrap;
        margin-left: 25px;
    }

    .AboutImage {
        width: 300%;
        height: 60%;
    }
}


/* Privacy policy page */
.rounded {
    margin-top: -100px;
}

.Privacy-Title {
    color: black;
    text-align: center;
    margin-top: -100px;

}

#Text-section {
    margin-top: 10px;
}

body {
    color: black;
}

.image-text {
    margin-top: -180px;
}

.span-Text {
    font-size: 20px;
}